uuid: fc653889-9719-4a27-abb6-9b4fb97cd79f
langcode: et
status: true
dependencies:
  config:
    - field.field.media.files.field_media_file
    - media.type.files
  module:
    - file
id: media.files.default
targetEntityType: media
bundle: files
mode: default
content:
  field_media_file:
    label: visually_hidden
    weight: 0
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
